<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE39'>
/****************************************************************************/
/* GE39 ( ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2017/01/05 15:18:51                                            */
/****************************************************************************/


<EXEC_SQL>
ALTER TABLE GE39 ADD CONSTRAINT GE39_LUQ UNIQUE( UNIQ_ID )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SA ON GE39( SEQNO )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SB ON GE39( SYSTEM_ID,SYFILE )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SC ON GE39( REF_KEY )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SD ON GE39( SUFFIX )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SE ON GE39( SAVE_FOLDER )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SF ON GE39( FILE_URL )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SG ON GE39( DYFILESET )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE39_SH ON GE39( USRTOROKU )
</EXEC_SQL>
</ROWSET>
